/* -- default style sheet*/

html
{
	background-color: black;
	color: gold;
}

body
{
	width: 800px;
	margin: 0 auto 0 auto; 
	display: block;	
}

header 
{ 
	width: 800px; 
	text-align: center;	
	display: block;
}

nav 
{ 
	width: 800px;  
}

nav ul
{
	list-style: none;
	text-align: left;
}

nav ul a
{
font-size: 20px;
line-height: 28px;
}


article 
{ 
	width: 800px; 
	display: block; 
	background-color: black;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
} 

footer
{ 
	width: 800px; 
	display: block; 
	background-color: black;
	float: left;
	text-align: center;
} 


A:link {color:gold} 
A:active {color:LightGrey} 
A:visited {color:white}
A:hover {color:red}

p.italic {font-style: italic}
p.centered {text-align: center;}
